[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#118388: intent to NMU merlin-cpufire

On Tue, Nov 06, 2001 at 03:25:29AM +0100, Bernd Eckenfels wrote:
> On Mon, Nov 05, 2001 at 03:54:39PM -0500, Branden Robinson wrote:
> > I will NMU this package in four days unless:
> why?

Because it's my job to improve the build-percentage of the ia64
architecture.  Note the address from which I am sending this message.

> Plase spend your time on more serious bugs. I will fix this. Perhaps you do
> not notice, but setting a 4-day ultimatum is not friendly. Personally I
> consider it offensive for no good reason. So I hope we can stop that and get
> back to normal communication. Thanks for the patch.

I'm sending this mail to debian-devel so people can discuss about the above.
Put simply, I do not agree.  Your package has a release-critical defect and
if you don't correct it, I will.

> BTW: I am sure you know and just ignored it for my package, but bumping the
> policy version also means you have to comply to the new regulations.

No, you have to comply with the Policy Manual anyway.  The version number
indicates, IIRC, that you are cognizant of the Policy version specified.  I
am, and as you note, you are as well.

> Which u did not (i.e. removing -g switch). So please do not break my
> package.

It's not any more broken with this Standards-Version than it is with the
one you had.

> If you realy want to help provide me with an patch for the open issues of
> that package.

I really want to help your package to be portable to the ia64 architecture.

> BTW2: as you can see in #118385 build depends should be:
> Build-Depends: debhelper, libgnome-dev, libgtop-dev, libpanel-applet-dev
> you are missing the applet-dev package.

I'll amend my planned NMU accordingly; thanks.

Branden Robinson          | GPG signed/encrypted mail welcome
branden@progeny.com       | 1024D/9C0BCBFB
Consultant                | D5F6 D4C9 E25B 3D37 068C
Progeny Linux Systems     | 72E8 0F42 191A 9C0B CBFB

Reply to: